html {
	overflow-y: scroll;
	min-width: 61em;
}

html, body {
	margin: 0%;
	padding: 0%;
}

body {
	background-color: #FFFFFF; 
}

div {
	position: inherit;
}

div.table-holder {
	width: 90%;
	margin: 5%;
	margin-top: 0;
	margin-bottom: 0;
	border: solid #4545FF 1px;
}

div.info-container {
	height: 8em;
	width: 100%;
	padding-top: .5em;
	background-color: #FFFFFF;
}

div.info {
	width: 45%;
	height: 100%;
	margin-left: 2.4%;
	margin-right: 2.4%;
	float: left;
	border: solid #4545FF 1px;
}

#top-container {
	width: 100%;
	height: 9em;
}

#top {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	height: 80%;
	background-color: #FFFFFF;
}

#navbar {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	height: 20%;
	background-color: #1919FF;
	border-left: solid #4545FF 1px;
	border-right: solid #4545FF 1px;
}

#main-container {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border: solid #4545FF 1px;
	border-top: none;
}

#main {
	background-color: #FFFFFF;
	padding: .5em;
	min-height: 30em;
}

#copyright {
	background-color: #FFFFFF;
	width: 60%;
	height: 2em;
	margin-left: 20%;
	margin-right: 20%;
}

#map-container {
	border: solid #4545FF 1px;
	float: right;
	width: 23em;
}

#map-canvas {
	width: inherit;
	height: 23em;
}

p {
	color: black; 
	text-align: left; 
	margin: 0%;
	text-decoration: none; 
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-size: 1em;
}

p.nav {
	color: inherit;
	text-align: center;
	font-weight: bold;
}

p.caption {
	margin-left: .5em;
	margin-right: .5em;
	font-size: .75em;
}

p.info-content {
	text-align: center;
	margin-left: 1em;
	margin-right: 1em;
}

p.copyright {
	text-align: center;
	font-size: .75em;
	color: #B0B0C3;
}

h1 {
	color: black;
	text-align: center; 
	text-decoration: none; 
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-size: 2em;
}

h1.top {
	position: absolute;
	text-align: right;
	right: 5%;
	top: 15%;
	margin: 0;
	padding: 0;
}

h2 {
	color: black;
	text-align: left; 
	text-decoration: none; 
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-size: 1em;
}

h2.main {
	text-decoration: underline;
}

h2.div-title {
	margin-top: .1em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1em;
}

a {
	color: #D65CAD;
}

a.nav {
	text-decoration: none;
	line-height: 2em;
	float: left;
	width: 25%;
	height: 100%;
}

a.nav:link {
	color: #FFFFFF;
	background-color: #1919FF;
}

a.nav:visited {
	color: #FFFFFF;
}

a.nav:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#thisnav {
	color: #FFFFFF;
	background-color: #4545FF;
}

img {
	display: block;
}

img.banner {
	width: 100%;
	height: 400px;
}

#advlivmc {
	float: left;
	position: relative;
	top: 3em;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	height: 3em;
}

#agpallogo {
	float: left;
	width: 13%
}

table {
	color: black; 
	text-align: left; 
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-size: 1em;
}

table.list {
	width: 90%;
	margin: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
}

#doclist {
	width: 60%;
	margin-top: 2%;
	margin-bottom: 2%;
}
